Document: goiardi
Title: Goiardi Documentation
Author: Jeremy Bingham
Abstract: This manual describes installation, configuration and usage of the Goiardi chef server
Section: System/Administration

Format: HTML
Index: /usr/share/doc/goiardi/html/index.html
Files: /usr/share/doc/goiardi/html/*
